import React from "react";
import './index.less';
declare type Value = {
    en: string;
    "zh-CN": string;
    "zh-HK": string;
};
interface TranslationProps {
    value: Value;
    onChange: (value: Value) => void;
}
declare const Translation: React.FC<TranslationProps>;
export default Translation;
